Subject: Corp Responsibility Task Force Meeting - Oct. 25
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 5 Oct 2000 01:09:00 -0700 (PDT)

Our first Corporate Responsibility Task Force meeting will take place on 
Wednesday, October 25 from 10:30 am to 1:00 pm in the Enron Building - 50th 
floor boardroom.  I would greatly appreciate it if you could attend.  I think 
it would send a strong message on the importance of this initiative if you 
could drop by, even for a few minutes.  As you know, I will chair the 
meeting, assisted by Kelly Kimberly, Sr. VP of EBS, who heads our Corp 
Responsibility Initiative.

Thanks Ken